@import url(../CSS/_contact.css);
@import url(../CSS/_menu.css);
@import url(../CSS/_header.css);
@import url(../css/_course.css);
@import url(../CSS/_about-us.css);
@import url(../CSS/_teache.css);
@import url(../CSS/_stats.css);
@import url(../CSS/_topic.css);
@import url(../CSS/_faq.css);
@import url(../CSS/_footer.css);

.container-fluid-custom {
    background-color: rgb(3, 3, 87);
    color: #fff;
    height: 52px;
}


